
IF EXISTS (SELECT Name FROM sysindexes WHERE Name = 'INDEX_ANNOTATION_TEXT')
DROP INDEX [ANNOTATION_TEXT].INDEX_ANNOTATION_TEXT
;
GO
;
CREATE  NONCLUSTERED INDEX INDEX_ANNOTATION_TEXT
ON [dbo].[ANNOTATION_TEXT] ([ANN_ID])
INCLUDE ([LANGUAGE],[TEXT])
;
GO
;
